


@media screen and (max-width: 1500px){
	
	main{ padding:80px 120px; }
	.region-sidebar-second:has(.show-side){ width:350px; padding-left:100px; }
	.region-banner{ padding:80px 120px; }
	main:has(.show-side) .layout-content {width: calc(100% - 450px);}

	.hp-banner .wrp{padding: 0 120px; height: 600px;}

	.hp-ctas{padding: 80px 120px 475px;}
	.hp-projects{padding: 0 120px;}
	.hp-projects .wrap .copy{padding: 120px 60px;}
}



@media screen and (max-width: 1300px){
	
	main{ padding:80px 90px; }

	.region-sidebar-second:has(.show-side){ width:350px; padding-left:80px; }
	.region-banner{ padding:70px 0; }
	main:has(.show-side) .layout-content {width: calc(100% - 430px);}

	.paragraph--type--single-block.img-left .item{ padding-left:0; }
	.paragraph--type--single-block.img-right .item{ padding-right:0; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ position:static; float:right; margin:0 0 40px 40px; }
	.field__item:has(.full-width) { padding:80px 90px; }

	.hp-banner .wrp{padding: 0 90px;}

	.hp-ctas{padding: 80px 90px 275px;}

	.hp-projects{padding: 0 90px; margin-top: -165px;}
	.hp-projects .wrap .copy{padding: 90px 60px;}

}

@media screen and (max-width: 1150px){
	nav.main-menu > ul > li > a, nav.main-menu > ul > li span, .main-menu > ul > li > a, .main-menu > ul > li span{margin-left: 20px; padding-left: 20px;}
	.hp-ctas .item:nth-of-type(2){border-right: none; border-left: 1px solid #fff; border-bottom: 1px solid #fff;}
	.hp-ctas .item:nth-of-type(3){border-right: 1px solid #fff; border-top: 1px solid #fff;}
	.hp-ctas .item:nth-of-type(1){border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
	.hp-ctas .item:nth-of-type(4){border-left: 1px solid #fff; border-top: 1px solid #fff;}
}


@media screen and (max-width: 1120px){
	
	.region-sidebar-second:has(.show-side){ width:300px; }
	.footer{ padding:30px 45px; }
	ul.triple{ columns:2; }
	
}

@media screen and (max-width: 1000px) {

	.region-banner{ padding:70px 80px; }
	main,
	main:has(.show-side){ display:block !important; padding:0; }
	.layout-content{ padding:60px 80px; }
	.front .layout-content{padding: 0;}
	.region-sidebar-second{ box-sizing:border-box; padding:60px 80px 40px; background:#f3f3f3; }
	.region-sidebar-second > :last-child{ padding-bottom:0; margin-bottom:0; } 
	.layout-container .primary-img img{ display:block; float:right; width:35%; margin:0 0 30px 30px; }
	aside .primary-img{ display:none; }
	aside .sub-menu{ display:none; }
	aside .box{ background:none; padding:0; }
	aside .spine{ border:none; padding:0; }
	.region-sidebar-second:has(.show-side){ margin:0; width:100%; }
	main:has(.show-side) .layout-content {width: unset;}

	header{ height:100px; }
	.site-logo { width:220px; left:22px; top:22px; }
	#block-mocha-main-menu,
	.main-menu { display: none; }
	.top-nav{ display:none; }
	#mt-container { display: block; }

	.field__item:has(.full-width){margin: 60px -80px;}

	.hp-banner .wrp{height: unset; padding: 100px 80px;}
	.hp-banner h1 {font-size: 45px;}


	.hp-ctas{padding: 60px 80px;}
	.hp-projects{padding: 0px; margin: 0;}
	.hp-projects .wrap .copy{padding: 60px 80px 60px 50px;}

	.footer .left {float: unset;}
	.footer .right{float: unset;}

	.footer .field__item{display: flex; flex-direction: column-reverse;}
	.footer .right .logo{margin: 0 auto 15px; width: 150px;}

	.footer .left .links{justify-content: center; margin: 0 0 30px;}

	.footer .left .links li a {font-size: 16px;}

	.footer .left .social{justify-content: center;}
	.footer .left .copyright{text-align: center;}
}

@media screen and (max-width: 850px) {

	.sm-stack tr{ display:block; padding:15px; }
	.sm-stack td{ display:block; border:none; padding:0; }

	.paragraph--type--multi-column-content .item{ padding: 1rem 0 !important; }

	.hp-projects .wrap{display: block;}
	.hp-projects .wrap .image{height: 400px; width: unset;}
	.hp-projects .wrap .copy{width: unset; padding: 60px 80px;}

}

@media screen and (max-width: 700px) {
	
	.region-banner{ padding:60px 60px; }
	.layout-content{ padding:50px 60px; }
	.region-sidebar-second{ padding:50px 60px; }
	.layout-container .primary-img img{ float:none; margin:0 0 40px; width:100%; }

    .field__item:has(.full-width) { padding:70px 60px; margin:50px -60px; }
/*    .box-wrap { margin:-25px; }*/
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ float:none; width:100%; margin:0 0 40px; }
	.accordion .item .content .image{ margin: 0 0 25px 25px; }

	.hp-banner .wrp{padding: 80px 60px;}
	.hp-banner h1{border-left: none; padding: 0; font-size: 40px; max-width: unset;}
	.hp-banner a.btn {margin-left: 0;}


	.hp-ctas{padding: 50px 60px;}

	.hp-projects .wrap .copy{padding: 50px 60px;}
	
}

@media screen and (max-width: 600px){
	.paragraph.slider {margin: 50px -60px}

	.pop-alert .view-content > div{max-width: 400px;}
	.pop-alert .view-content{margin-left: -200px;}
	.pop-alert .inner p{font-size: 16px; line-height: 1.5em}
	.pop-alert .inner{padding: 50px 40px;}

}

@media screen and (max-width: 550px){
	.hp-ctas .item:nth-of-type(2){border-right: none; border-left: none; border-bottom: 2px solid #fff;}
	.hp-ctas .item:nth-of-type(3){border-right: none; none; border-bottom: 2px solid #fff; border-top: none;}
	.hp-ctas .item:nth-of-type(1){border-bottom: 2px solid #fff; border-right: none;}
	.hp-ctas .item:nth-of-type(4){border-left: none; border-top:none;}
}

@media screen and (max-width: 500px) {
	
	.region-banner{ padding:60px 40px; }
	h1{ font-size:40px; }
	.layout-content{ padding:60px 40px; }
	.region-sidebar-second{ padding:50px 40px 20px;  }
	.footer{ padding:30px 35px; }
	.align-right, .align-left{ max-width:100%; margin:0 0 30px; width: 100%;}
	.field__item:has(.box-wrap) { padding:70px 40px; margin:50px -40px; }
	.field__item:has(.full-width) { padding:70px 40px; }
	.paragraph.slider {margin: 50px -40px}

    
	p.big{ font-size:22px; }
	ul{ padding-left:25px; }
	ul.double, ul.triple{ columns:1; }
	.xs-stack tr{ display:block; padding:15px; }
	.xs-stack td{ display:block; border:none; padding:0; }

	main .field__item:has(.box-wrap):last-child{margin: 50px -40px -60px;}

	.hp-banner .wrp{padding: 60px 40px;}
	.hp-banner h1 {font-size: 30px; margin: 0 0 20px;}

	.hp-banner a.btn{min-width: unset; font-size: 14px;}


	.hp-ctas{padding: 50px 40px;}

	.hp-projects .wrap .copy{padding: 50px 40px;}

	.footer .left .links li{padding:0 0 0 8px; margin: 0 0 0 8px;}
	.footer .left .links li a{font-size: 12px;}

}

@media screen and (max-width: 450px){
	.pop-alert .view-content > div{max-width: 300px;}
	.pop-alert .view-content{margin-left: -150px;}
	.pop-alert .inner p{font-size: 14px; line-height: 1.5em;}
	.pop-alert .inner{padding: 50px 25px;}
	.pop-alert .inner h2.title,
.pop-alert .inner h2.title a{font-size: 32px;}
}

@media screen and (max-width: 370px) {

	.region-banner{ padding:30px 25px; }
	.layout-content{ padding:30px 25px; }
	.region-sidebar-second{ padding:50px 25px 20px; }
	.footer{ padding:30px 25px; }

	.paragraph.slider {margin: 50px -25px}

	main .field__item:has(.box-wrap):last-child{margin: 50px -40px -30px;}

	.hp-ctas{padding: 50px 25px;}

	.hp-banner .wrp{padding: 60px 25px;}

	.hp-projects .wrap .copy{padding: 50px 25px;}

}
